description: Delete release
category: API::Releases
action: delete_release
label_description:
property_description:
value_description:
extra_properties:
identifiers:
product_section: ops
product_stage: deploy
product_group: environments
milestone: "13.12"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/58221
distributions:
- ee
tiers:
- premium
- ultimate
